html, body { min-width: 320px; }

/* TITLES */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, #highlight h2.ftitle, .ftitle { color: #1f2c51; }
/* LINKS */
a,
#blogtitle a:hover,
.postdata a:hover,
h2.posttitle a:hover,
.tags a:hover,
.commentlist cite,
.commentlist cite a,
#morefoot a:hover,
#sidebar ul li ul li a,
#wp-calendar caption,
#subnav .current_page_ancestor a,
#subnav li a:hover { color: #1d5295; }
/* LINKS (HOVER) */
a:hover,
.commentlist cite a:hover,
#sidebar ul li ul li a:hover,
#subnav .current-menu-item a:hover { color:#2e70c6; }

#header { height: 64px; }
#header-logo {
  display: inline-block;
  position: relative;
  top: 14px;
  width: 180px;
  height: auto;
}
#header-logo img { width: 100%; height: auto; }

#language-switcher {
  line-height: 20px;
  position: relative;
	top: 10px;
	float: right;
	margin-right: 10px;
	margin-left: 20px;
  font-weight: normal;
  font-size: 12px;
  text-align: right;
	color: #333;
}
#language-switcher i {
	margin-right: 4px;
	top: 1px;
	position: relative;
}
#language-switcher a, #language-switcher i { color: #333; }

#nav-icons {
	position: relative;
	float: right;
	top: 16px;
}
#nav-icons .nav-maps { background-position: 0px; }
#nav-icons .nav-flickr { background-position: -30px; }
#nav-icons .nav-youtube { background-position: -60px; }
#nav-icons .nav-facebook { background-position: -90px; }
#nav-icons a {
	display: inline-block;
	width: 29px;
	height: 29px;
	float: right;
	margin: 0px 4px;
	background: url('/images/webicons/social.svg') no-repeat;
}
#nav-icons a:hover { transform: scale(1.2); transition: transform .2s ease; }

#content { overflow: visible; }

input { font-size: 13px; }

h4 { color: #000 !important; margin-bottom: 0.8em; }
h6 { color: #000 !important; font-weight: bold; line-height: 1.6em; margin-bottom: 1em; }

.fboxtext a.dark { color: #333; font-weight: 700; }

h1.pagetitle {
    display: flex;
	align-items: center;
	color: #333;
	font-size: 1.7em;
	line-height: 1.4em;
	margin: 0px;
	padding-bottom: 1em;
	border-bottom: 1px solid #ccc;
}

/**
 * Page title icon.
 */
.pagetitle i {
	position: relative;
	font-size: 1.1em;
	margin-right: 14px;
}

#maincontent h2 { margin-bottom: 1em; line-height: 1.4em; font-size: 1.4em; font-weight: bold; color: #333; }

div.socials { clear: right; margin-bottom: 1em; }
div#___plusone_0 { margin-left: 5px !important; }
div#___plusone_0, div.fb_iframe_widget { vertical-align: middle !important; }
div.fb_iframe_widget { display: inline-block; }

#nav {
  background: #ccc url(../images/nav-sprites.png) repeat-x 0 0;
  background: -webkit-linear-gradient( bottom, #8a8a8a, #ccc 36px );
  background: linear-gradient( to top, #8a8a8a, #ccc 36px );
  border-radius: 5px;
  box-shadow: 1px 1px 2px 0px black;
}
#nav ul.mainmenu { display: block; max-width: 820px; }

#nav > ul > li a { height: 54px; box-sizing: border-box; display: inline-flex; align-items: center; }

#nav ul.mainmenu > li:not(.current-menu-item):hover > a, #nav li:not(.current-menu-item) a:hover {
  background: #8a8a8a url(../images/nav-sprites.png) repeat-x 0 -54px;
  background: -webkit-linear-gradient( bottom, #4f4f4f, #8a8a8a 36px );
  background: linear-gradient( to top, #4f4f4f, #8a8a8a 36px );
  text-shadow: #000 0 -1px 0px;
  color: #fff;
}
#nav #nav-home li a, #nav #nav-home li a:hover {
  display: inline-block;
  margin: 0;
  padding: 0;
  font-family: 'icomoon';
  font-size: 20px;
  font-weight: normal;
  text-align: center;
  text-shadow: 1px 1px 0px black;
  color: white;
  width: 56px;
  height: 54px;
  line-height: 50px;
  border-radius: 5px 0px 0px 5px;
}
#nav #nav-home li a::before, #nav #nav-home li a:hover::before { content: "\e001"; }

#nav div.sub-menu-wrap {
	width: 960px;
    display: block;
	position: absolute;
	overflow-y: hidden;
	-webkit-transition: opacity .3s ease, visibility .3s;
	transition: opacity .3s ease, visibility .3s;
	visibility: hidden;
	opacity: 0;
	z-index: 0;
}

#nav ul li:nth-of-type(1) > .sub-menu-wrap { left: -56px; }
#nav ul li:nth-of-type(2) > .sub-menu-wrap { left: -191px; }
#nav ul li:nth-of-type(3) > .sub-menu-wrap { left: -326px; }
#nav ul li:nth-of-type(4) > .sub-menu-wrap { left: -466px; }

#nav ul ul.sub-menu {
    width: 100%;
	display: block;
	background: #eee;
	border: 1px solid #bbb;
	margin-top: 5px;
    padding: 5px 0px 5px 56px;
    box-sizing: border-box;
}
#nav ul ul.sub-menu li, #nav ul ul.sub-menu li a {
	background: none;
	height: 30px;
	line-height: 30px;
	font-weight: normal;
	font-size: 12px;
}
#nav ul ul.sub-menu li a, #nav ul ul.sub-menu li a:hover { text-shadow: none; padding-top: 0px; padding-bottom: 0px; }

#nav ul ul.sub-menu li a:hover {
	text-decoration: underline;
	background: none;
	color: inherit;
}

#nav ul.mainmenu li:nth-of-type(1) a { width: 135px; }
#nav ul.mainmenu li:nth-of-type(2) a { width: 135px; }
#nav ul.mainmenu li:nth-of-type(3) a { width: 140px; }
#nav ul.mainmenu li:nth-of-type(4) a { width: 180px; }
#nav ul.mainmenu li:nth-of-type(5) a { width: 110px; }
#nav ul.mainmenu li:nth-of-type(6) a { width: 95px; }

/**
 * No font icons in Safari 5.1-6.0.
 */
_::-moz-svg-foreign-content, :root #nav i { display: none; }

#nav ul.mainmenu > li a i { position: relative; margin-left: -12px; margin-right: 8px; }

#nav ul.mainmenu > li:nth-of-type(1) a i::before { content: "kleebised"; }
#nav ul.mainmenu > li:nth-of-type(2) a i::before { content: "foto"; }
#nav ul.mainmenu > li:nth-of-type(3) a i::before { content: "esitlus"; }
#nav ul.mainmenu > li:nth-of-type(4) a i::before { content: "pos"; }
#nav ul.mainmenu > li:nth-of-type(5) a i::before { content: "disain"; }
#nav ul.mainmenu > li:nth-of-type(6) a i::before { content: "kontakt"; }

#nav ul.mainmenu li ul.sub-menu li a { width: auto; }

#nav ul li > div ul.sub-menu li:nth-of-type(odd) { width: 270px; }
#nav ul li > div ul.sub-menu li:nth-of-type(even) { width: 500px; }

#nav ul li > input { position: absolute; display: none; }
#nav ul li > label {
  display: block;
  position: absolute;
  background: transparent;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  z-index: 10;
  -webkit-transition: width 0s .3s;
  transition: width 0s .3s;
}
#nav ul li:hover > label { width: 0; }

#nav ul li > label[for="sub-menu-0"] { display: none; z-index: 0; }

#nav ul li:not(.current-menu-item):hover > .sub-menu-wrap {
    display: block;
	-webkit-transition: opacity .5s, visibility .5s;
	transition: opacity .5s, visibility .5s;
	opacity: .98;
	visibility: visible;
	z-index: 10;
}

#nav ul li:not(.current-menu-item):hover > .sub-menu-wrap > .sub-menu {
	margin-top: 5px;
}
#nav ul.mainmenu > li.current-menu-item > label { display: none; }

#sidebar .winner {
  background: -webkit-linear-gradient( bottom, #f3f3f3, #fbfbfb 35px, white 80px );
  background: linear-gradient( to top, #f3f3f3, #fbfbfb 35px, white 80px );
}

.flickr { text-align: center; min-height: 255px; margin: 0; padding: 0; }
.flickr a, .flickrFoot a { display: inline-block; width: 75px; height: 75px; margin: 5px; }
.flickr img, .flickrFoot img { border: 0px; padding: 0; margin: 0; width: 75px; height: 75px; }
.flickr .wtitle { padding-bottom: 2px; margin-bottom: 0.3em; }

.fancybox-nav span { visibility: visible !important; opacity: 0.7; }
.fancybox-nav span:hover { visibility: visible !important; opacity: 1; }
.fancybox-title-over-wrap { right: 0px; padding: 4px 8px !important; }

img.desaturate {
  -webkit-filter: grayscale(1);
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}

div.hr {
  display: inline-block;
  width: 100%;
  height: 3px;
  margin-top: 0.5em;
  margin-bottom: 1em;
  background: -webkit-linear-gradient( left, white, #eee 50%, white );
  background: linear-gradient( to right, white, #eee 50%, white );
}

#sidebar .cform .cf-ol li { border: none; margin: 0 0 0.7em 0; padding: 0; }
#sidebar .cform .cf-ol li, .cform .cf-sb { padding: 0px 10px; }
.cform { font-size: 12px; }

.cform .cf-box-group input {
	display: inline-block;
	float: left;
}

.cform .cf-box-group label {
	display: block;
	width: 100%;
	padding-left: 26px;
	box-sizing: border-box;
	clear: right;
}

/**
 * The hidden click-check field.
 */
#cformsform.kontakt li#li--2 {
  visibility: hidden;
  position: absolute;
  overflow: hidden;
  width: 0;
  height: 0;
}

.g-recaptcha {
  transform: scale(0.84);
  transform-origin: 0 0;
  width: 248px;
}

#searchform input#s {
  width: 97%;
  padding: 5px;
  margin-left: 10px;
  box-sizing: border-box;
}

div.twocols, div.twothirdcols { width: 600px; clear: both; }
div.twocols div.imgcol { width: 50%; float: left; }
div.twocols div.textcol { width: 50%; float: left; }
div.twocols div.textcol p, div.twothirdcols div.textcol p { padding-left: 18px; }
div.twocols img, div.twothirdcols img { max-width: 100%; height: auto; }

div.twothirdcols div.imgcol { width: 25%; float: left; line-height: 2em; }
div.twothirdcols div.textcol { width: 75%; float: left; }
div.twothirdcols div.textcol p { padding-right: 5px; }

ul.clean li a { color: #000; }

#feature .hentry, #feature .hentry .fcontainer { border-radius: 0; }

#feature a.fullsize { width: 910px;height: 350px; display: block; }

.featurelink { background: none !important; }
.featurelink::after {
  content: "\e00d";
  display: inline-block;
  font-family: 'icomoon';
  font-size: 12px;
  color: #08c;
  text-decoration: none;
  position: relative;
  top: 1px;
  left: 5px;
}

nav.toc {
  width: 100%;
  background: -webkit-linear-gradient( bottom, #f0f0f0, #fbfbfb 40px );
  background: linear-gradient( to top, #f0f0f0, #fbfbfb 40px );
  margin-bottom: 15px;
  border-top: 1px solid #e4e4e4;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #bbb;
  border-radius: 4px;
  line-height: 1.8em;
  box-sizing: border-box;
}
nav.toc ul {
  display: inline-block;
  margin: 0.3em 0.2em;
  padding-left: 0;
  vertical-align: middle;
  list-style-type: square;
}
nav.toc ul li {
  float: left;
  margin-left: 2em;
  margin-right: 0.3em;
  padding: 0 !important;
}
nav.toc a {
  color: #000;
  text-transform: lowercase;
}

label.overlay[for="nav-toggle"] {
  position: absolute;
  width: 100%;
  top: 60px;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 8;
  visibility: hidden;
  background-color: #000;
}

.invis {
  height: 1px;
  left: -999px;
  position: absolute;
  top: -999px;
  visibility: hidden;
  width: 1px;
}

label.burger[for="nav-toggle"] {
  position: absolute;
  top: 9px;
  left: 12px;
  height: 42px;
  width: 42px;
  cursor: pointer;
  visibility: hidden;
}
label.burger[for="nav-toggle"]::before, label.burger[for="nav-toggle"]::after {
	position: absolute;
	display: inline-block;
    font-family: 'icomoon';
    font-weight: normal;
	-webkit-transition: -webkit-transform .5s ease;
	transition: transform .5s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
    -webkit-text-size-adjust: none;
}
label.burger[for="nav-toggle"]::before {
	content: "\e008";
    font-size: 36px;
    line-height: 41px;
    padding: 0px 3px 2px 3px;
}
label.burger[for="nav-toggle"]::after {
	content: "\e009";
	font-size: 26px;
    line-height: 42px;
	padding: 0px 8px;
}

#nav-toggle:not(:checked) + label.burger[for="nav-toggle"]::before,
#nav-toggle:checked + label.burger[for="nav-toggle"]::after {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

label.burger[for="nav-toggle"]::after,
#nav-toggle:checked + label.burger[for="nav-toggle"]::before {
    -webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

@media screen and (max-device-width: 480px) {
  body {
    -webkit-text-size-adjust: none;
  }
}
@media screen and (max-width: 980px) {
  #wrapper { margin-left: 4px; margin-right: 4px; }
} /* 980px */

@media screen and (max-width: 768px) {
  html, body { overflow-x: hidden; }

  #wrapper { margin-left: 0px; margin-right: 0px; padding-bottom: 1.4em; }

  #wrapper, #maincontent, #container, #sidebar, .copy { width: 100%; box-sizing: border-box; }

  #header {
    height: 60px;
    padding: 0px 8px;
    background: -webkit-linear-gradient( bottom, #eee, #fff 40px );
    background: linear-gradient( to top, #eee, #fff 40px );
    border-bottom: solid 1px #e4e4e4;
	  box-sizing: border-box;
	  z-index: 1;
  }
  #header-logo {
    width: 132px;
    top: 17px;
    left: 60px;
  }

  #container { padding: 15px 15px 0px 15px; }

  #sidebar .widget { width: 49%; box-sizing: border-box; }
  #sidebar .widget_categories { float: right; }
  #sidebar .widget_mr_flickr_widget { display: none; }
  #sidebar .widget_cforms { float: left; }

  #morefoot { margin: 0px 15px 0px 15px; }
  #morefoot .widget, #highlight div.postwrap { margin-bottom: 0; }
  #morefoot div.fboxdividers, #container div.fboxdividers { background: none; }
  #morefoot div.fbox, #container div.fbox { width: 50%; border: none; }

  #container div.fbox:nth-of-type(1) { border-right: dotted 1px black; }
  #container div.fbox:last-of-type { display: none; }
  #container div.fbox img { max-width: 100%; }

  #morefoot div.fbox:nth-of-type(n), #container div.fbox { box-sizing: border-box; min-width: 245px; }
  #morefoot div.fbox:nth-of-type(2) { border-bottom: dotted 1px black; }
  #morefoot div.fbox:nth-of-type(n+2) { border-left: dotted 1px black; }

  body:not(.home) #morefoot div.fbox:first-of-type { border-right: dotted 1px black; }
  body:not(.home) #morefoot div.fbox:nth-of-type(n+2) { border-left: none; }

  #feature div.fcontent,
  #feature div.ftext,
  #feature div.fcontainer,
  #feature div.fheading,
  #highlight div.fcontent,
  #highlight div.fmedia { width: 100%; box-sizing: border-box; }

  #highlight div.fcontent { width: 60%; padding-right: 15px; }
  #highlight div.fmedia { width: 40%; }
  #highlight div.fmedia img, #feature div.fmedia img { width: 100%; }

  #feature div.fcontent { width: 70%; margin: 0; padding: 20px; }
  #feature div.fmedia { width: 30%; margin: 0; padding-right: 15px; float: none; display: table-cell; vertical-align: middle; }

  div.twocols, div.twocols div.imgcol, div.twocols div.textcol, div.twothirdcols { width: 100%; }
  div.twocols div.imgcol { padding-bottom: 5px; }
  div.twocols div.textcol p { padding-left: 0px; }
  div.twocols img { min-width: 100%;  }

  /**
   * RESPONSIVE MENU
   */
  #container, #header, #nav, #morefoot {
    -webkit-transition: -webkit-transform .5s ease;
    transition: transform .5s ease;
  }

  #nav {
    position: absolute;
    top: 60px;
    width: 320px;
    left: -320px;
	  min-height: 95%;
    z-index: 9;
    background: #eee;
    box-shadow: none;
    border-radius: 0;
  }

  #nav ul.mnav, #nav ul.mnav li { width: 100%; }

  #nav ul.mnav li, #nav .current-menu-item a { background: #eee; }

  #nav > ul > li, #nav > ul > li:hover { border: none; border-bottom: solid 1px #ddd; }

  #nav ul li a { height: auto; }
  #nav ul.mnav, #nav ul li a { display: block; text-shadow: #fff 0px 1px 0px; }
  #nav #nav-home { display: none; }

  #nav ul.mainmenu > li:hover > a,
  #nav li a:hover,
  #nav .current-menu-item a,
  #nav ul.mainmenu > li:hover:not(.current-menu-item) > a,
  #nav li:not(.current-menu-item) a:hover { background: #e5e5e5; color: #000; text-shadow: none; }

  #nav ul.mainmenu li:nth-of-type(1n) a { width: 100%; }

  #nav ul.mainmenu > li a i { top: 1px; margin-left: 2px; margin-right: 13px; }

  label.burger[for="nav-toggle"] {
    z-index: 20;
    visibility: visible;
  }

  #nav-toggle:checked ~ #nav,
  #nav-toggle:checked ~ #container,
  #nav-toggle:checked ~ #morefoot {
    -ms-transform: translateX(320px) ease .5s;
    -webkit-transform: translate3d(320px,0,0);
    transform: translateX(320px);
  }

  #nav-toggle:checked ~ label.overlay[for="nav-toggle"] {
    opacity: .5;
    visibility: visible;
	  -webkit-transition: opacity .5s ease, -webkit-transform .5s ease;
    transition: opacity .5s ease, transform .5s ease;
    -ms-transform: translateX(320px) ease .5s;
    -webkit-transform: translate3d(320px,0,0);
    transform: translateX(320px);
  }
  #nav-toggle ~ label.overlay[for="nav-toggle"] {
    opacity: 0;
    visibility: hidden;
	  -webkit-transition: opacity .5s ease, visibility .5s ease, -webkit-transform .5s ease;
    transition: opacity .5s ease, visibility .5s ease, transform .5s ease;
  }
  /* RESPONSIVE MENU END */

  /**
   * RESPONSIVE SUB MENUS
   */
  #nav ul li ul.sub-menu {
    padding: 5px;
    border: none;
    display: block;
    background: -webkit-linear-gradient( bottom, #fafafa, #eee 50% );
    background: linear-gradient( to top, #fafafa, #eee 50% );
  }

  #nav ul li:nth-of-type(n) > .sub-menu-wrap { left: 0; }

  #nav ul li:nth-of-type(n) > .sub-menu-wrap > .sub-menu, #nav ul li:hover:not(.current-menu-item) > .sub-menu-wrap > .sub-menu { padding-top: 5px; }

  #nav ul li:nth-of-type(1) > .sub-menu-wrap > .sub-menu, #nav ul li:nth-of-type(1):hover:not(.current-menu-item) > .sub-menu-wrap > .sub-menu { margin-top: -218px; }
  #nav ul li:nth-of-type(2) > .sub-menu-wrap > .sub-menu, #nav ul li:nth-of-type(2):hover:not(.current-menu-item) > .sub-menu-wrap > .sub-menu { margin-top: -114px; }
  #nav ul li:nth-of-type(3) > .sub-menu-wrap > .sub-menu, #nav ul li:nth-of-type(3):hover:not(.current-menu-item) > .sub-menu-wrap > .sub-menu { margin-top: -114px; }
  #nav ul li:nth-of-type(4) > .sub-menu-wrap > .sub-menu, #nav ul li:nth-of-type(4):hover:not(.current-menu-item) > .sub-menu-wrap > .sub-menu { margin-top: -140px; }

  #nav ul li a, #nav ul li a:active, #nav ul li a:hover, #nav ul.mainmenu > li:hover > a, #nav li a:hover, #nav .current-menu-item a, #nav .current-menu-item a:hover, #nav .current-menu-item a { padding: 10px; margin: 0px; }

  #nav ul ul.sub-menu li, #nav ul ul.sub-menu li a { height: 26px; line-height: 26px; }

  #nav li a:active { color: initial; }

  #nav div.sub-menu-wrap, #nav ul li > div ul.sub-menu li:nth-of-type(n), #nav ul li > label, #nav ul li:hover > label { width: 100%; }

  #nav div.sub-menu-wrap {
    position: relative;
    visibility: visible;
    opacity: 0.98;
    z-index: 10;
  }

  #nav ul li > label, #nav ul li:hover > label, #nav ul.mainmenu > li.current-menu-item > label { display: block; }

  #nav ul li > label[for="sub-menu-0"] { display: block; height: 38px; }
  #nav ul li > label[for="sub-menu-0"] {  z-index: 0; }
  #nav ul li > input:not(#sub-menu-0):checked ~ label[for="sub-menu-0"] { z-index: 20; }

  #nav ul li > label:not([for="sub-menu-0"])::before,
  #nav ul li > label:not([for="sub-menu-0"])::after {
    content: "\e00a";
    position: absolute;
    width: 12px;
    right: 16px;
    font-family: 'icomoon';
    font-size: 12px;
    font-weight: normal;
    line-height: 37px;
  }
  #nav ul li > label:not([for="sub-menu-0"])::before {
    content: "\e00b";
  }
  #nav input:not(:checked):not(#sub-menu-0) ~ label:not([for="sub-menu-0"])::before,
  #nav input:checked:not(#sub-menu-0) ~ label:not([for="sub-menu-0"])::after {
	  display: none;
  }

  #nav input:checked:not(#sub-menu-0) ~ .sub-menu-wrap > .sub-menu { margin-top: 0px !important; }

  /* RESPONSIVE SUB MENUS END */

  div.tags { display: none; }

  img { max-width: 100%; height: auto; }

} /* max-width: 768px - IPAD */

@media screen and (max-width: 670px) {
  body:not(.home) #morefoot div.fbox:first-of-type { border-right: none; }

/*  #morefoot div.fbox:first-of-type { width: 100%; }
  #morefoot div.fbox:first-of-type { border-bottom: dotted 1px black; }
  #morefoot div.fbox:last-of-type { border-right: dotted 1px black; }
  #morefoot div.fbox:nth-of-type(2), #container div.fbox:nth-of-type(2) { float: right; }
  #morefoot div.fbox:nth-of-type(2) { border-bottom: none; }
  #morefoot div.fbox:nth-of-type(n) { border-left: none; } */
  #morefoot div.fbox:nth-of-type(n+2) { border-left: none; }
  #morefoot div.fbox { width: 100%; }
  #morefoot div.fbox:nth-of-type(n+2) { border: none; border-top: dotted 1px black; }
  #morefoot #flickr-recent { margin-left: auto; margin-right: auto; width: 510px; }
  #morefoot #flickr-recent a:nth-of-type(n+7) { display: none; }
  .g-recaptcha {
    transform: none;
    transform-origin: 0 0;
  }
}
@media screen and (max-width: 590px) {
  #feature div.fcontent { width: 100%; }
  #feature div.fmedia { display: none; }
}
@media screen and (max-width: 540px) {
  #container div.fbox { width: 100%; }
  #container div.fbox:nth-of-type(1) { border-right: none; }
  #container div.fbox:nth-of-type(1) { border-bottom: dotted 1px black; }
}
@media screen and (max-width: 605px) {
  #morefoot #flickr-recent { width: 425px; }
  #morefoot #flickr-recent a:nth-of-type(n+6) { display: none; }
}
@media screen and (max-width: 520px) {
  #morefoot #flickr-recent a:nth-of-type(n+5) { display: inline-block; }
  #morefoot #flickr-recent a:nth-of-type(n+9) { display: none; }
  #morefoot #flickr-recent { width: 340px; }
}
@media screen and (max-width: 400px) {
  #morefoot #flickr-recent a:nth-of-type(n+5) { display: inline-block; }
  #morefoot #flickr-recent a:nth-of-type(n+10) { display: none; }
  #morefoot #flickr-recent { width: auto; }
  .g-recaptcha {
    transform: scale(0.84);
    transform-origin: 0 0;
    width: 248px;
  }
}

@media screen and (max-width: 480px) {
  #container { padding: 4px 4px 0px 4px; }

  #language-switcher { margin-right: 5px; margin-left: 15px; }

  #sidebar{ position: relative; }
  #sidebar .widget_categories, #sidebar .widget_cforms { width: 100%; float: none; }

  #morefoot { margin: 0px 4px 0px 4px; }

  #container div.fbox { width: 100%; border-bottom: dotted 1px black; }
  #container div.fbox:nth-of-type(2) { border-bottom: none; }
  #container div.fbox:last-of-type { border: none; }

  #content, div.postwrap, #sidebar .widget, #container div.fboxes, div#feature, div#highlight { margin-bottom: 1.1em; }

  #feature div.fmedia, #highlight div.fmedia { display: none; }
  #feature div.fcontent { padding: 10px 20px 20px 20px; margin: 0; }

  #highlight div.postwrap { padding: 1em; }
  #highlight div.fcontent { padding: 0; margin: 0; }
  #highlight h2.ftitle { font-size: 1.4em; line-height: 1.4em; }

  .page .textcontent, .textcontent { padding: 1.1em 0; }
  #page #wrapper, .textcontent { padding-bottom: 1em; }

  h1.pagetitle { font-size: 1.4em; line-height: 1.4em; padding-bottom: 0.7em; }

  #sidebar div.flickr, #morefoot .flickrFoot { width: auto; text-align: center; margin: 0 auto; padding: 0; }
  #sidebar div.winner, #morefoot div.fboxcopy { padding: 18px 24px; }
  #sidebar .wtitle { margin-top: 0; }

  nav.toc { margin-top: 6px; margin-bottom: 10px; }
  nav.toc ul li { float: none; margin-left: 1.8em; }

  .fancybox-skin { padding: 1px 1px 1px 1px !important; border-radius: 0 !important; }
  .fancybox-title-over-wrap { font-size: 1em !important; line-height: 1.5em !important; }

  div.twothirdcols div.textcol p { padding-right: 0px; }

  iframe.google-maps { width: 100%; }

  .copy { padding: 1em 1em 0 1em; }
  h1 { font-size: 2em; margin: 0 0 0.4em 0; }
  h4 { font-size: 1.6em; }

} /* 480px */

@media screen and (max-width: 455px) {
  #nav-icons { display: none; }
} /* 455px */

@media screen and (max-width: 400px) {
  #feature div.fheading { margin: 1.2em 0; }
  #feature div.fheading h1 { font-size: 3.4em; }
  #feature div.fheading h2 { font-size: 1.7em; line-height: 1.3em; }
  #feature div.fheading h3 { font-size: 1.4em; }
  #feature h3.fsub { font-size: 1em; }
  #feature .pisike { line-height: 1.3em; }
} /* 400px */

.flickr-photos a.flickr-none, .flickr a.flickr-none { display: none; }
.flickr-photos { display: block; display: -webkit-flex; display: flex; flex-flow: row wrap; justify-content: center; margin-bottom: 10px; }
.flickr-photos a, .flickr-photos a img { display:block; }
.flickr-photos a { float: left; padding: 4px; }
.flickr-photos a:nth-of-type(21) ~ a { display: none; }

@media screen and (max-width: 768px) {
  .flickr-photos a:nth-of-type(-n+16) { display: block; }
  .flickr-photos a:nth-of-type(n+17) { display: none; }
  .flickr-photos { width: 665px; margin: 0px auto 10px auto; }
}
@media screen and (max-width: 735px) {
  .flickr-photos a:nth-of-type(-n+14) { display: block; }
  .flickr-photos a:nth-of-type(n+15) { display: none; }
  .flickr-photos { width: 585px; margin: 0px auto 10px auto; }
}
@media screen and (max-width: 655px) {
  .flickr-photos a:nth-of-type(-n+18) { display: block; }
  .flickr-photos a:nth-of-type(n+19) { display: none; }
  .flickr-photos { width: 510px; margin: 0px auto 10px auto; }
}
@media screen and (max-width: 575px) {
  .flickr-photos a:nth-of-type(-n+15) { display: block; }
  .flickr-photos a:nth-of-type(n+16) { display: none; }
  .flickr-photos { width: 425px; margin: 0px auto 10px auto; }
}
@media screen and (max-width: 495px) {
  .flickr-photos a:nth-of-type(-n+12) { display: block; }
  .flickr-photos a:nth-of-type(n+13) { display: none; }
  .flickr-photos { width: 340px; margin: 0px auto 10px auto; }
}
@media screen and (max-width: 375px) {
  .flickr-photos a:nth-of-type(-n+9) { display: block; }
  .flickr-photos a:nth-of-type(n+10) { display: none; }
  .flickr-photos { width: 255px; margin: 0px auto 10px auto; }
}

/**
 * Disable flexbox and icons in IE 8, 9, 10.
 */
#nav > ul > li a { display: block\0; }
i { display: none\0; }

/**
 * And allow flexbox again for IE 11.
 */
_:-ms-fullscreen, :root #nav > ul > li a { display: inline-flex; }
_:-ms-fullscreen, :root i { display: inline; }
